.ticket-info{

    background:#fff;
    border:1px solid rgba(0,0,0,0.125);
    border-radius: 5px;
    margin:10px;
    padding:2%;
    transition: box-shadow 200ms cubic-bezier(.4, 0, .2, 1);
    font-size: 16px;
    


}
.goBtn{

    width:50% !important;
    background-color:orange !important;
    margin-left:20% !important;
}


.ticket-info:hover{
    box-shadow:0 1px 10px rgba(0,0,0,0.24)
}
.sm-detail{

    font-size:12px;
    color:grey;
    text-align: center;
   
}
.info-holder-fare{

    padding-left:10px;

}
.info-holder-gen{
    padding-right:0px;
}
/*placing calender icon on the input  */
.depart-date { position: relative; }
.depart-date input { text-indent: 30px;}
.depart-date .fa-calendar { 
  position: absolute;
  top: 40px;
  left: 12px;
  font-size: 15px;
}
.return-date { position: relative; }
.return-date input { text-indent: 30px;}
.return-date .fa-calendar { 
  position: absolute;
  top: 40px;
  left: 12px;
  font-size: 15px;
}




/* media query for responsive flight information */
@media screen and (max-width:991px) {

    .info-header{
        display: none;

    }
    .depart-from:before{

        content:'Departure: ';
        font-weight: bold;
    }
    .fl-duration:before{

        content:'Duration: ';
        font-weight: bold;
    }
    .arrive-to:before{

        content:'Arrival: ';
        font-weight: bold;
    }
    .fl-price:before{

        content:'Price: ';
        font-weight: bold;
    }
    .sm-detail{

        font-size:auto;
        color:black;
        text-align: center;
       
    }
    /* rolback to original css */


.info-holder-fare{

    padding-right: 15px;
    padding-left: 15px;


}
.info-holder-gen{

    padding-right: 15px;
    padding-left: 15px;
}



}